man.output.manifest.filename
Prev | Output | Next

## Name

man.output.manifest.filename — Name of manifest file

## Synopsis

    <xsl:param name="man.output.manifest.filename">MAN.MANIFEST</xsl:param>

## Description

The `man.output.manifest.filename` parameter specifies the name of the file to which the manpages manifest file is written (if the value of the `man.output.manifest.enabled` parameter is non-zero).

Prev | Up | Next
man.output.manifest.enabled | Home | man.output.in.separate.dir